CHAMP Asteroids ver 1.2
released 12/6/93

OBJECT
---------------------------------------------------------------------------
The object of CHAMP Asteroids is to clear the field of all the asteroids
while avoiding collisions with them and enemy spaceships.  Each new level
has more asteroids and tougher spacecraft to destroy.  The game ends
when all lives are lost.

CONTROLS
---------------------------------------------------------------------------

Press F5 or F6 to change controllers for players 1 or 2, respectively.

Joysticks

Left, right:    rotate ship left and right
Up:             thrust
Button 1:       fire
Button 2:       hyperspace

NOTE TO JOYSTICK USERS:
CHAMP Asteroids can detect whether you have a joystick connected to
port A or B.  If you are experiencing problems with your joysticks, 
try to calibrate them using CTRL A or CTRL B.  If you want to disable
a joystick, use ALT A or ALT B.  

Keyboards

Alt,ctrl:       rotate ship left and right*
Shift:          thrust
'Z' or '/':     fire
'X' or '.':     hyperspace

*note: for Keyboard 1, Alt rotates left, Ctrl rotates right.
       for Keyboard 2, Ctrl rotates left, Alt rotates right.

Mouse

Movement: For mouse control, you will have a small cursor on the screen.
          Move this cursor to rotate your ship in that direction.

Left button:    fire
Right button:   thrust
'X' or '.':     hyperspace

-----

To start a game, you can press the fire button for any control or F1.
Press ESC to quit a game and exit to DOS.
Press the SPACEBAR to PAUSE or view the hiscores.


SCORING
---------------------------------------------------------------------------

Asteroids

Small           25
Medium          50
Large           100

Spaceships

Large           250
Small           1000

Bonus ship at every 10,000 points.  Good luck!!!


SKILL LEVELS
---------------------------------------------------------------------------
There are three skill levels which can be set by pressing F3 for Player 1
and F4 for Player 2.

Skill level

Easy            less asteroids, no enemy ship until level 8
Normal          more asteroids, enemy ship on first level.  Arcade style.
Hard            many more asteroids; more enemy ships


SPECIAL CONTROLS
---------------------------------------------------------------------------

To turn off the star field and have a blank background, hit CTRL-S.
To turn off rotating for the asteroids, hit CTRL-R.


ABOUT
---------------------------------------------------------------------------
CHAMP Asteroids is a replica of the classic Atari version.  CHAMP
Asteroids features full 256-color graphics with joystick, keyboard, or
mouse control.  

CHAMP Asteroids was designed completed by myself and took just about a 
month to complete.  The original version was black and white in the
VGA 640x480 graphics mode.  Look for this version's release soon as
CHAMP Asteroids Classic.  Asteroids, like Pac-man and Centipede, is one
one of favorite arcade games, but I was unable to find a decent copy 
out there.  I hope you enjoy playing CHAMP Asteroids as much as I did
designing the thing.

The game itself is programmed in C and assembly.  The sounds, unfortunately,
are of the basic one-voice PC speaker variety.  If anyone out there can
direct me down the path to SoundBlaster and Adlib support for my games, I
would greatly appreciate it.  Also, if you have any other classic arcade
games you would like see in CHAMP format, or any comments about
the ones you've tried, drop me a note.

The address is:

John W. Champeau
131-B Downey Dr.
Manchester, CT 06040

Hope to hear from you!

My screen name for AOL is JohnnyWC.  

----------------------------------------------------------------------
Keep an eye out for these other CHAMP Classics!!!

CHAMP Pacman (formerly Pacmaniac)
CHAMP Centipede
CHAMP Missile Command (Dec. 93)
CHAMP Joust (Jan. 94)
CHAMP Galaxian (Jan. 94)





